Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QFrame

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QFrame class reference

### Public Functions

- QFrame ( QWidget * parent, const char * name, Qt::WFlags f = 0 )

## Member Function Documentation

### QFrame::QFrame ( QWidget * parent, const char * name, Qt::WFlags f = 0 )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.